// 4d - for ut_intermodal map - sept 2001
// you may use these shaders in your maps but you *must not* use the name "ut_intermodal" anywhere in them -
// change that to your map name.
// you may not copy or re-use the textures from this archive.




textures/ut_intermodal/sand
{
	surfaceparm nolightmap
	q3map_surfacelight 1
	qer_editorimage textures/ut_intermodal/sand
	{
		map textures/ut_intermodal/sand.jpg
	}
	//{
	//	map $lightmap
	//	rgbGen identity
	//	blendFunc filter
	//	depthFunc equal
	//}
}

textures/ut_intermodal/fog
{
	qer_editorimage textures/sfx/fog_grey.tga
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	surfaceparm nodrop
//	q3map_surfacelight 100
	fogparms ( .3 .4 .2 ) 500
}

textures/ut_intermodal/scene_farshore
{

	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut_intermodal/scene_farshore.tga

        cull none

	{
		map textures/ut_intermodal/scene_farshore.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
//	{
//		map $lightmap
//		rgbGen identity
//		blendFunc filter
//		depthFunc equal
//	}
}

textures/ut_intermodal/scene_downriver
{

	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut_intermodal/scene_downriver.tga

        cull none

	{
		map textures/ut_intermodal/scene_downriver.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
//	{
//		map $lightmap
//		rgbGen identity
//		blendFunc filter
//		depthFunc equal
//	}
}

textures/ut_intermodal/water
{
	//qer_editorimage textures/liquids/pool3d_3.tga
	//qer_editorimage textures/ut_intermodal/water.tga
	//qer_trans .6
	//q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap

	cull disable

	deformVertexes wave 100 triangle 0 16 0.0 0.2	
	//deformVertexes wave 100 sawtooth 3 3 0.5 0.5
	
	{
		map textures/ut_intermodal/water.tga
		//blendfunc gl_one gl_one
		tcMod turb 0 0.01 0 .01
		tcMod scroll -0.03 -0.01
	}	

	//{
	//	map $lightmap
	//	blendFunc GL_dst_color GL_zero
//		rgbgen identity		
//	}
}

textures/ut_intermodal/con_light 
{ 
q3map_lightimage textures/ut_intermodal/fluorescent.tga

qer_editorimage textures/ut_intermodal/concrete_large_light.jpg 

//cull back

q3map_surfacelight 75 
q3map_lightsubdivide 512
surfaceparm nolightmap

 //{ 
 // map $lightmap 
 // rgbGen identity
 //}
 { 
  map textures/ut_intermodal/concrete_large_light.jpg
  blendFunc GL_ONE GL_ZERO
  //rgbGen identity
 } 
}

textures/ut_intermodal/light_red_lighted
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/light_red_lit.tga

	q3map_surfacelight 10000
	{
		map textures/ut_intermodal/light_red_lit.tga
	}
}

textures/ut_intermodal/light_round_lit
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/light_round.tga

	q3map_surfacelight 15000
	{
		map textures/ut_intermodal/light_round.tga
	}
}

textures/ut_intermodal/light_orange_lit
{
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/light_orange_lit.tga

	q3map_surfacelight 10000
	{
		map textures/ut_intermodal/light_orange_lit.tga
	}
}

textures/ut_intermodal/glare
{
	deformVertexes autoSprite2
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/glare.tga

        cull none

	{
		clampmap textures/ut_intermodal/glare.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/corona
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	q3map_surfacelight 200

	qer_editorimage textures/ut_intermodal/corona.tga

        cull none

	{
		clampmap textures/ut_intermodal/corona.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/corona_orange
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/corona_orange.tga

        cull none

	{
		clampmap textures/ut_intermodal/corona_orange.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/corona_sodium
{
	deformVertexes autoSprite
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/corona_sodium.tga

        cull none

	{
		clampmap textures/ut_intermodal/corona_sodium.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/corona_red
{
	surfaceparm nonsolid
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 50

	qer_editorimage textures/ut_intermodal/corona_red.tga

        cull none

	{
		clampmap textures/ut_intermodal/corona_red.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/corona_red_flash1
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/corona_red.tga

        cull none

	{
		rgbgen wave sin 0.0 1.0 1.0 0.25 
		clampmap textures/ut_intermodal/corona_red.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/corona_strobe
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/corona.tga

        cull none

	{
		rgbgen wave inversesawtooth 0.0 1.0 0.25 5.0 
		clampmap textures/ut_intermodal/corona.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/corona_red_flash2
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/corona_red.tga

        cull none

	{
		rgbgen wave sin 0.0 1.0 0.25 0.20
		clampmap textures/ut_intermodal/corona_red.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/playerclip
{
qer_trans 0.30
qer_editorimage textures/ut_intermodal/ladder.tga

	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	//surfaceparm nomarks
	surfaceparm trans
}

textures/ut_intermodal/nodraw
{
qer_editorimage textures/ut_intermodal/ladder.tga

surfaceparm nodraw
surfaceparm nolightmap
//surfaceparm nonsolid
surfaceparm trans
surfaceparm nomarks
//surfaceparm detail

}

textures/ut_intermodal/caulk
{
qer_editorimage textures/ut_intermodal/ladder.tga

surfaceparm nodraw
surfaceparm nolightmap
surfaceparm nonsolid
//surfaceparm trans
surfaceparm nomarks
//surfaceparm detail

}

textures/ut_intermodal/glass
{
	qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
//        {
//		map textures/effects/tinfx.tga
//                tcgen environment
//		blendFunc GL_ONE GL_ONE
//		rgbGen identity
//		//depthWrite
//	}
	{
		map textures/ut_intermodal/glass.jpg
		blendfunc GL_ONE GL_ONE
		//rgbGen identity
		depthWrite
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
		depthWrite
	}
           
}

textures/ut_intermodal/glassback
{
	qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm nodraw
//	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks	
	qer_trans 	0.25
     
}


textures/ut_intermodal/ladderclip
{
qer_trans 0.30
qer_editorimage textures/ut_intermodal/ladder.tga

surfaceparm playerclip
surfaceparm noimpact
surfaceparm ladder
surfaceparm nolightmap
surfaceparm nomarks
surfaceparm nodraw
surfaceparm nonsolid
}

textures/ut_intermodal/ladder
{

	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut_intermodal/ladder.tga

        cull none

	{
		map textures/ut_intermodal/ladder.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/ut_intermodal/chain
{

	deformVertexes autosprite2
	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut_intermodal/chain.tga

        cull none

	{
		map textures/ut_intermodal/chain.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/ut_intermodal/cable_auto
{

	deformVertexes autosprite2
	//surfaceparm trans
	//surfaceparm nolightmap
	//surfaceparm alphashadow

	qer_editorimage textures/ut_intermodal/cable
        cull none

	{
		map textures/ut_intermodal/cable.jpg
		//alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/ut_intermodal/pole_steel_auto
{

//	deformVertexes autosprite2
// this is supposed to be autosprite2, but exposes a bug in quake3 for some reason - perhaps the number of brushes?  used to work
	//surfaceparm trans
	//surfaceparm nolightmap
	//surfaceparm alphashadow

	qer_editorimage textures/ut_intermodal/pole_steel
        cull none

	{
		map textures/ut_intermodal/pole_steel.jpg
		//alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/ut_intermodal/steel_lattice
{

	//deformVertexes autosprite2
	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut_intermodal/steel_lattice.tga

        cull none

	{
		map textures/ut_intermodal/steel_lattice.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/ut_intermodal/pallet
{

	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm alphashadow

	qer_editorimage textures/ut_intermodal/pallet.tga

        //cull none

	{
		map textures/ut_intermodal/pallet.tga
		alphafunc ge128
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		//rgbgen identitylighting
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}


textures/ut_intermodal/machine_ticket_lit
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 50
        qer_editorimage textures/ut_intermodal/machine_ticket
	{
		map textures/ut_intermodal/machine_ticket.jpg
	}
}

textures/ut_intermodal/sign_exit
{
	surfaceparm nolightmap
	q3map_surfacelight 400
	qer_editorimage textures/ut_intermodal/sign_exit

	{
		map textures/ut_intermodal/sign_exit.jpg
	}
	//{
	//	map $lightmap
	//	rgbGen identity
	//	blendFunc filter
	//}
}

textures/ut_intermodal/menu_lit
{
	surfaceparm nolightmap
	q3map_surfacelight 200
	qer_editorimage textures/ut_intermodal/menu

	{
		map textures/ut_intermodal/menu.jpg
	}
	//{
	//	map $lightmap
	//	rgbGen identity
	//	blendFunc filter
	//}
}

textures/ut_intermodal/light_fluor
{

	surfaceparm nolightmap
	q3map_surfacelight 6000
        qer_editorimage textures/ut_intermodal/fluorescent_4.tga

	{
		map textures/ut_intermodal/fluorescent_4.tga
  	//blendFunc GL_ONE GL_ZERO
  	//rgbGen identity
 	} 
}

textures/ut_intermodal/light_fluor_dim
{

	surfaceparm nolightmap
	q3map_surfacelight 1000
        qer_editorimage textures/ut_intermodal/fluorescent_4.tga

	{
		map textures/ut_intermodal/fluorescent_4.tga
  	//blendFunc GL_ONE GL_ZERO
  	//rgbGen identity
 	} 
}

textures/ut_intermodal/sky1
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun	1 1 1 150 220 50
	q3map_surfacelight 85

        qer_editorimage textures/ut_intermodal/sky.tga

	skyparms env/sky 2048 -
	{
//              map textures/ut_intermodal/sky.jpg
//		//tcMod scale 3 2
//		//tcMod scroll 0.15 0.15
//		depthWrite
	}
	//{
	//	map textures/skies/inteldimclouds.tga
//		blendFunc GL_ONE GL_ONE
//		tcMod scale 3 3
//		tcMod scroll 0.05 0.05
//	}
}


textures/ut_intermodal/sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun	1 0.85 0.9 80 175 60
	q3map_surfacelight 80

        qer_editorimage textures/ut_intermodal/sky.tga

	skyparms - 1024 -
	{
              map textures/ut_intermodal/sky.tga
		tcMod scale 0.4 0.4
		//tcMod scroll 0.15 0.15
		//depthWrite
	}
//	{
//		map textures/skies/inteldimclouds.tga
//		blendFunc GL_ONE GL_ONE
//		tcMod scale 3 3
//		tcMod scroll 0.05 0.05
//	}
}

textures/ut_intermodal/sky3
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun	1 1 1 95 257 68
	q3map_surfacelight 10

        qer_editorimage textures/ut_intermodal/sky.tga

	skyparms - 1024 -
	{
              map textures/ut_intermodal/sky.tga
		tcMod scale 0.25 0.25
		//tcMod scroll 0.15 0.15
		//depthWrite
	}
//	{
//		map textures/skies/inteldimclouds.tga
//		blendFunc GL_ONE GL_ONE
//		tcMod scale 3 3
//		tcMod scroll 0.05 0.05
//	}
}

textures/ut_intermodal/controls_video
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 300
        qer_editorimage textures/ut_intermodal/controls_video
	{
		map textures/ut_intermodal/controls_video.jpg
	}
}

textures/ut_intermodal/headlight_square_lit
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 600
        qer_editorimage textures/ut_intermodal/headlight_square_lit
	{
		map textures/ut_intermodal/headlight_square_lit.jpg
	}
}

textures/ut_intermodal/machine_drink_lit
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 200
        qer_editorimage textures/ut_intermodal/machine_drink
	{
		map textures/ut_intermodal/machine_drink.jpg
	}
}

textures/ut_intermodal/machine_ticket_lit
{
	surfaceparm nolightmap
	surfaceparm playerclip
	q3map_surfacelight 50
        qer_editorimage textures/ut_intermodal/machine_ticket
	{
		map textures/ut_intermodal/machine_ticket.jpg
	}
}

textures/ut_intermodal/machine_candy_lit
{
	surfaceparm playerclip
	surfaceparm nolightmap
	q3map_surfacelight 200
	qer_editorimage textures/ut_intermodal/machine_candy
	{
		map textures/ut_intermodal/machine_candy.jpg
	}
}

textures/ut_intermodal/light_street
{
	surfaceparm nolightmap
	q3map_surfacelight 25000
	q3map_lightimage textures/ut_intermodal/corona_sodium.tga
        qer_editorimage textures/base_light/light1.tga


	{	
	map textures/base_light/light1.tga
	blendfunc GL_ONE GL_ZERO
	}
}

textures/ut_intermodal/corona
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	qer_editorimage textures/ut_intermodal/corona.tga

        cull none

	{
		clampmap textures/ut_intermodal/corona.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ut_intermodal/light_bright
{
	surfaceparm nolightmap
	q3map_surfacelight 30000
        qer_editorimage textures/base_light/light1.tga

	{	
	map textures/base_light/light1.tga
	blendfunc GL_ONE GL_ZERO
	}
}

textures/ut_intermodal/light_dim
{
	surfaceparm nolightmap
	q3map_surfacelight 3000
        qer_editorimage textures/base_light/light1.tga

	{	
	map textures/base_light/light1.tga
	blendfunc GL_ONE GL_ZERO
	}
}

textures/ut_intermodal/vid_karate
{

 qer_editorimage textures/ut_intermodal/karate1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.9 textures/ut_intermodal/karate1.tga textures/ut_intermodal/karate2.tga textures/ut_intermodal/karate3.tga textures/ut_intermodal/karate4.tga textures/ut_intermodal/karate5.tga textures/ut_intermodal/karate6.tga textures/ut_intermodal/karate7.tga textures/ut_intermodal/karate8.tga
   }

}

textures/ut_intermodal/vid_3dshoot
{

 qer_editorimage textures/ut_intermodal/3dshoot1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.1 textures/ut_intermodal/3dshoot1.tga textures/ut_intermodal/3dshoot2.tga textures/ut_intermodal/3dshoot3.tga textures/ut_intermodal/3dshoot4.tga textures/ut_intermodal/3dshoot5.tga textures/ut_intermodal/3dshoot6.tga textures/ut_intermodal/3dshoot7.tga textures/ut_intermodal/3dshoot8.tga
   }

}

textures/ut_intermodal/vid_worms
{

 qer_editorimage textures/ut_intermodal/worms1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.2 textures/ut_intermodal/worms1.tga textures/ut_intermodal/worms2.tga textures/ut_intermodal/worms3.tga textures/ut_intermodal/worms4.tga textures/ut_intermodal/worms5.tga textures/ut_intermodal/worms6.tga textures/ut_intermodal/worms7.tga textures/ut_intermodal/worms8.tga
   }

}

textures/ut_intermodal/vid_fighter
{

 qer_editorimage textures/ut_intermodal/fighter1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.8 textures/ut_intermodal/fighter1.tga textures/ut_intermodal/fighter2.tga textures/ut_intermodal/fighter3.tga textures/ut_intermodal/fighter4.tga textures/ut_intermodal/fighter5.tga textures/ut_intermodal/fighter6.tga textures/ut_intermodal/fighter7.tga textures/ut_intermodal/fighter8.tga
   }

}

textures/ut_intermodal/vid_fly
{

 qer_editorimage textures/ut_intermodal/fly1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.0 textures/ut_intermodal/fly1.tga textures/ut_intermodal/fly2.tga textures/ut_intermodal/fly3.tga textures/ut_intermodal/fly4.tga textures/ut_intermodal/fly5.tga textures/ut_intermodal/fly6.tga textures/ut_intermodal/fly7.tga textures/ut_intermodal/fly8.tga
   }

}

textures/ut_intermodal/vid_topscroll
{

 qer_editorimage textures/ut_intermodal/topscroll1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.7 textures/ut_intermodal/topscroll1.tga textures/ut_intermodal/topscroll2.tga textures/ut_intermodal/topscroll3.tga textures/ut_intermodal/topscroll4.tga textures/ut_intermodal/topscroll5.tga textures/ut_intermodal/topscroll6.tga textures/ut_intermodal/topscroll7.tga textures/ut_intermodal/topscroll8.tga
   }

}

textures/ut_intermodal/vid_3dscroll
{

 qer_editorimage textures/ut_intermodal/3dscroll1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.85 textures/ut_intermodal/3dscroll1.tga textures/ut_intermodal/3dscroll2.tga textures/ut_intermodal/3dscroll3.tga textures/ut_intermodal/3dscroll4.tga textures/ut_intermodal/3dscroll5.tga textures/ut_intermodal/3dscroll6.tga textures/ut_intermodal/3dscroll7.tga textures/ut_intermodal/3dscroll8.tga
   }

}

textures/ut_intermodal/vid_planescroll
{

 qer_editorimage textures/ut_intermodal/planescroll1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.15 textures/ut_intermodal/planescroll1.tga textures/ut_intermodal/planescroll2.tga textures/ut_intermodal/planescroll3.tga textures/ut_intermodal/planescroll4.tga textures/ut_intermodal/planescroll5.tga textures/ut_intermodal/planescroll6.tga textures/ut_intermodal/planescroll7.tga textures/ut_intermodal/planescroll8.tga
   }

}

textures/ut_intermodal/vid_cartop
{

 qer_editorimage textures/ut_intermodal/cartop1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.95 textures/ut_intermodal/cartop1.tga textures/ut_intermodal/cartop2.tga textures/ut_intermodal/cartop3.tga textures/ut_intermodal/cartop4.tga textures/ut_intermodal/cartop5.tga textures/ut_intermodal/cartop6.tga textures/ut_intermodal/cartop7.tga textures/ut_intermodal/cartop8.tga
   }

}

textures/ut_intermodal/vid_flies
{

 qer_editorimage textures/ut_intermodal/flies1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.75 textures/ut_intermodal/flies1.tga textures/ut_intermodal/flies2.tga textures/ut_intermodal/flies3.tga textures/ut_intermodal/flies4.tga textures/ut_intermodal/flies5.tga textures/ut_intermodal/flies6.tga textures/ut_intermodal/flies7.tga textures/ut_intermodal/flies8.tga
   }

}

textures/ut_intermodal/vid_crazy
{

 qer_editorimage textures/ut_intermodal/crazy1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.95 textures/ut_intermodal/crazy1.tga textures/ut_intermodal/crazy2.tga textures/ut_intermodal/crazy3.tga textures/ut_intermodal/crazy4.tga textures/ut_intermodal/crazy5.tga textures/ut_intermodal/crazy6.tga textures/ut_intermodal/crazy7.tga textures/ut_intermodal/crazy8.tga
   }

}

textures/ut_intermodal/vid_shootscroll
{

 qer_editorimage textures/ut_intermodal/shootscroll1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.05 textures/ut_intermodal/shootscroll1.tga textures/ut_intermodal/shootscroll2.tga textures/ut_intermodal/shootscroll3.tga textures/ut_intermodal/shootscroll4.tga textures/ut_intermodal/shootscroll5.tga textures/ut_intermodal/shootscroll6.tga textures/ut_intermodal/shootscroll7.tga textures/ut_intermodal/shootscroll8.tga
   }

}

textures/ut_intermodal/vid_race
{

 qer_editorimage textures/ut_intermodal/race1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 0.975 textures/ut_intermodal/race1.tga textures/ut_intermodal/race2.tga textures/ut_intermodal/race3.tga textures/ut_intermodal/race4.tga textures/ut_intermodal/race5.tga textures/ut_intermodal/race6.tga textures/ut_intermodal/race7.tga textures/ut_intermodal/race8.tga
   }

}

textures/ut_intermodal/vid_calirace
{

 qer_editorimage textures/ut_intermodal/calirace1.tga

 q3map_surfacelight 500

	surfaceparm nomarks
	surfaceparm nolightmap

  {
	animmap 1.125 textures/ut_intermodal/calirace1.tga textures/ut_intermodal/calirace2.tga textures/ut_intermodal/calirace3.tga textures/ut_intermodal/calirace4.tga textures/ut_intermodal/calirace5.tga textures/ut_intermodal/calirace6.tga textures/ut_intermodal/calirace7.tga textures/ut_intermodal/calirace8.tga
   }

}

// these were accidentally included in the map somewhere

textures/bergburg/grass_fine
{
	surfaceparm nodraw
	surfaceparm nonsolid

}

textures/turnstile/bar_steel
{
	{
	map textures/ut_intermodal/pole_steel.jpg
	}

	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}
